@charset "utf-8";



/*--------------------------------------------------

 * index

---------------------------------------------------*/
.interview{
	padding-top: 150px;
	padding-bottom: 150px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/index/interview__bg.jpg);
}
.company{
	padding-top: 150px;
	padding-bottom: 150px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/index/company__bg.jpg);
}
@media (max-width: 767px){
.interview,
.company{
	padding-top: 70px;
	padding-bottom: 70px;
}
}








@media (max-width: 767px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 1200px){}










